RubyGems Navigation menu

adrianss-compass-oocss-plugin 0.0.1

compass-oocss-plugin is a plugin for compass that incorporate oocss framework.

Versões:

  1. 0.0.1 - August 11, 2014 (14,5 KB)

Runtime Dependencies (1):

Development Dependencies (1):

Autores:

  • Adrian Sanchez

SHA 256 checksum:

4caa0c956f4d5171d666de3ab05a4cd3b0775662af35f723957a4aea2da9ca6f

Total de downloads 2.233

Desta versão 2.233

Gemfile:
= Copy to clipboard Copied!

instalar:
=

Licenças:

N/A

Required Ruby Version: >= 0

Links: